
@font-face { font-family: "Rockwell Condensed";       src: url('../fonts/ROCC____.TTF') format('truetype'); }
@font-face { font-family: "Rockwell Condensed Bold";  src: url('../fonts/ROCCB___.TTF') format('truetype'); }
@font-face { font-family: "Rockwell";                 src: url('../fonts/ROCK.TTF')     format('truetype'); }
@font-face { font-family: "Rockwell Bold";            src: url('../fonts/ROCKB.TTF')    format('truetype'); }
@font-face { font-family: "Rockwell Bold Italic";     src: url('../fonts/ROCKBI.TTF')   format('truetype'); }
@font-face { font-family: "Rockwell Extra Bold";      src: url('../fonts/ROCKEB.TTF')   format('truetype'); }
@font-face { font-family: "Rockwell Italic";          src: url('../fonts/ROCKI.TTF')    format('truetype'); }

@font-face { font-family: "Palace Script MT Semi Bold";      src: url('../fonts/PALASMBD.TTF')   format('truetype'); }
@font-face { font-family: "Palace Script MT";          src: url('../fonts/PALSCRI.TTF')    format('truetype'); }

a {
  color: #222;
  text-decoration: underline;
}

a:hover {
  color: #222;
  text-decoration: none;
}

body {
  background-color: #bbb;
  color: #222;
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 16px;
  margin: 0;
}

footer {
  font-size: 14px;
}

h1, h2, h3, h4 {
  color: #123;
  font-family: Rockwell;
}

.bold {
  font-weight: 700;
}

.colophon {
  color: #777;
  padding:  0 20px;
}

.colophon a {
  color: #777;
}

.colophon a:hover {
  color: #222;
}

.Iooth-l {
    color: #d9a541;
    font-family: "Palace Script MT Semi Bold";
    font-size: 90px;
    margin-right: 20px;
    text-shadow: 1px 1px 3px #000;
}

.Iooth-r {
    color: #d9a541;
    font-family: "Palace Script MT Semi Bold";
    font-size: 90px;
    margin-left: 20px;
    text-shadow: 1px 1px 3px #000;
}

.italic {
  font-style: italic;
}

.bottom-buffer {
  margin-bottom: 20px;
}

.box_margin {
  margin-bottom: 50px;
}

.box_subtitle {
  font-weight: 700;
}

.box_title {
  color: #123;
  font-family: "Rockwell", "Trebuchet MS", Arial, serif;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 4px;
  line-height: 1em;
  text-transform: uppercase;
}

.dropdown-header {
  color: #ccc;
  font-weight: 700;
}

.dropdown-menu > li > a {
  text-decoration: none;
}

/*.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
  background-color: #fff;
}*/

.hardruler {
  border-color: #123;
  height: 1px;
}

.logo_main {
  max-width: 100%;
  opacity: 1;
  -webkit-filter: drop-shadow(1px 1px 3px #000);
  filter: drop-shadow(1px 1px 3px #000);
}

.logo_100 {
  max-width: 100%;
  opacity: 1;
  -webkit-filter: drop-shadow(1px 1px 3px #000);
  filter: drop-shadow(1px 1px 3px #000);
}

.logo_page {
  width: 150px;
}

.navbar-header > a {
  text-decoration: none;
}

.navbar-inverse .navbar-brand {
  color: #ccc;
}

.navbar-inverse .navbar-nav > li > a {
  color: #ccc;
}

.navbar-inverse .navbar-toggle {
    border-color: #fff;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-inverse .navbar-toggle .icon-bar:focus, .navbar-inverse .navbar-toggle .icon-bar:hover {
    background-color: #012;
}

.navbar-nav > li:hover {
  background-color: #012;
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
  color: #c60;
}

.navbar-nav > li > a {
  text-decoration: none;
}

.navbar {
  border-color: transparent;
  margin-bottom: 0;
}

.navbar-nav {
  float: right;
}

.navbar-default {
  background-color: transparent;
  border-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #123;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: #123;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  background-color: transparent;
  color: #fff;
}

.navbar-inverse {
  background-color: #123;
  border-color: transparent;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
  background-color: #f60;
  color: #123;
}

.navbar-static-top {
    border-width: 0;
}

.nowrap {
  white-space: nowrap;
}

.prllx_boxgrey {
  background-color: #282d33;
  color: #ddd;
  padding: 50px 80px;
  text-align: justify;
}

.prllx_boxwhite {
  background-color: #fff;
  color: #777;
  padding: 50px 80px;
  text-align: justify;
}

.prllx_hilite {
  color: #c60;
  font-weight: 700;
}

.prllx_textbox_hilite {
  background-color: #123;
  color: #fff;
  font-size: 25px;
  letter-spacing: 10px;
  padding: 18px;
}

.prllx_textbox_shadow {
  background-color: transparent;
  color: #f8f8f8;
  font-size: 25px;
  letter-spacing: 10px;
  text-shadow: 2px 2px 3px #000;
}

.vaskelapp {
  color: #777;
  font-size: 10px;
  padding: 0 10px 10px;
  text-align: center;
  white-space: nowrap;
}

.pitch {
  color: #123;
  text-align: center;
}

/*/_/_/_/_/_/_/ Parallax _/_/_/_/_/_/*/

body, html {
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Trebuchet MS", Arial, sans-serif;
}

.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4 {
  position: relative;
  /* opacity: 0.7; */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
.bgimg-1 {
  background-image: url("../img/F35-3_20pct.jpg");
  min-height: 100%;
}

.bgimg-2 {
  background-image: url("../img/CV90_20pct.jpg");
  min-height: 400px;
}

.bgimg-3 {
  background-image: url("../img/navy_20pct.jpg");
  min-height: 400px;
}

.bgimg-4 {
  background-image: url("../img/fly.jpg");
  min-height: 100%;
}

.caption-top {
  position: absolute;
  left: 0;
  top: 30%;
  width: 100%;
  text-align: center;
  color: #000;
}

.caption {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  text-align: center;
  color: #000;
}

/* .caption span.border {
  background-color: #111;
  color: #fff;
  padding: 18px;
  font-size: 25px;
  letter-spacing: 10px;
} */

h3 {
  letter-spacing: 5px;
  text-transform: uppercase;
  font: 20px "Trebuchet MS", Arial, sans-serif;
  color: #111;
}

@media (max-width:480px) {

  .Iooth-l {
    font-size: 70px;
  }

  .Iooth-r {
    font-size: 70px;
  }

  .logo_100 {
    width: 100px;
  }

}

